XFCE-THEME-MANAGER(1)

NAME
xfce-theme-manager - Menedżer stylów dla Xfce

SYNOPSIS
xfce-theme-manager [option.1] ... [option.N]

DESCRIPTION
Krótka dokumencja podręcznika xfce-theme-manager.
xfce-theme-manager jest menedżerem stylów, który pozwala na łatwą konfigurację wyglądu systemu, w tym: style środowiska, obramawania okien, ikony, kontrolki, ikony, kursor, tła i inne.

OPERATION
Kiedy startuje xfce-theme-manager, użytkownik może zrobić cokolwiek innego.
[Reset Theme]
Porzucenie wszystkich zmian.
[Save Theme]
Należy wpisać nazwę stylu do zapamiętania / skasowania. Można także szybko wykasować styl, klikając na wybraną miniaturkę.
[About]
Podsumowanie i zespół.
[Advanced Tab]
[Rebuild DB]
Przebudowanie bazy danych.
[Xfce-Composite-Editor]
Uruchomienie edytora kompozycji (jeżeli jest zainstalowany).
Dostępne tutaj:
http://keithhedger.hostingsiteforfree.com/zips/Xfce4-Composite-Editor.tar.gz
Należy posiadać zainstalowane pakiety: gtkdialog version 0.8.x i BASH, aby móc uruchomić Edytor Kompozycji.
[Backdrop Adjustments]
Ustawia jasność / nasycenie tapety.
[Button Layout]
Położenie kontrolek, czyli Zamknięcie, Maksymalizacja okna itp. (pewne ustawienia mogą to nadpisać)
[Title Position]
Położenie nazwy okna, (pewne ustawienia mogą to nadpisać).
[Font Selection]
Czcionka na pasku nazwy paska / aplikacji.
[Cursor Size]
Wybieranie wielkości kursora, jeżeli jest wspierany przez wygląd. Część osób to robi, inni nie.
[View Options]
[Show system Themes]
Pokazuje wszystkie zainstalowne części stylu systemowego w naszym systemie.
[Only show Custom Themes]
Pokazuje tylko meta style, które zostały stoworzone przez użytkownika. Automatycznie generowane meta style nie są pokazywane.
[Themes]
Pokazuje wszystkie zainstalowne meta style.
[Window Borders]
Pokazuje wszystkie zainstalowne style Xwm4.
[Controls]
Pokazuje wszystkie zainstalowne style Gtk. Show globally installed Gtk themes.
[Icons]
Pokazuje wszystkie zainstalowne style ikon. Show globally installed icon themes.
[Cursors]
Pokazuje wszystkie zainstalowne style kursora myszki.
[Wallpapers]
Pokazuje wszystkie zainstalowne tapety.
Pokazuje lokalnie zainstalowane style, z wyjątkiem meta stylów, jeżeli Locally installed themes parts are always shown except for meta themes if the [Only show Custom Themes] został sprawdzony.
Można szybko skasować własny styl, po przez przytrzymanie klawicza Control i kliknięcie na miniaturkę. Kasować można tylko stworzone style i usuwany jest wpis z bazy danych, a nie z systemu.
Aby móc zainstalować theme/gtk/icon/cursor/border/wallpaper wystarczy przeciągnąć i upuścić paczkę (tapety nie powinny być archiwami) gdziekolwiek w oknie głównym i jeżeli to możliwe styl itp zostanie zainstalowny w odpowiednim miejscu. Wszystkie instalacje są lokalne. Wspierane są następujące typy archiwów: "*.tgz","*.gz","*.zip","*.tar","*.bz2", oraz tapet: "*.jpg","*.png","*.bmp","*.gif". Wszystko inne należy zainstalować ręcznie.
Należy ręcznie wypakować instalowalne archiwum, aby móc przeciągnąć i upuścić pliki .zip
Miniaturki są przechowywane w ${HOME}/.config/XfceThemeManager.
Baza danych jest aktualizowana automatycznie w przypadku przeciągnięcia i upuszczenia. Jednakże w momencie dodania lub usunięcia dużej liczby themes/icons itp powinno się ręcznie przebudować bazę danych z zakładki Zaawansowane.
Meta Style są stylami, które zawierają katalog gtk2 i xfwm4. Jeżeli są tam pliki typu theme.index, które określają zestaw ikon, wtedy zostaną one użyte.

COMMAND LINE OPTIONS
-v, --version
        Drukuje informacje i wychodzi.
-u, --update-db
        Aktualizuje bazę danych.
-r, --build-db
        Przebudowuje bazę danych.
-n, --nogui
        Aplikacja nie uruchamia interfejsu graficznego.
-t, --theme=ARG
        Ustaw meta-styl na ARG.
-c, --controls=ARG
        Ustaw style kontrolek na ARG
-w, --wmborder=ARG
        Ustaw styl obramowania okien na ARG.
-i, --icons=ARG
        Ustaw style ikon na ARG.
-p, --cursors=ARG
        Ustaw styl kursora na ARG.
-b, --backdrop=ARG
        Ustaw tapetę na ARG.
-m, --monitor
    Ustawia monitor dla danej tapety ( domyślnie 0 )
    -m Opcja może być użyta wiele razy w poleceniu,
    używana jest ostatnia wartość, pozwala to na ustawienie wielu tapet dla różnych monitorów za jednym razem.
-a, --panel=ARG
    Ustawia, który panel ma się zmieniać ( domyślnie jest 1 )
    -a Opcja może być użyta wiele razy w poleceniu,
    używana jest ostatnia wartość, pozwala to na ustawienie wielu tapet dla różnych monitorów za jednym razem.
-z, --panel-size=ARG
    Ustawia wielkość panelu na ARG
-y, --panel-style=ARG
    Ustawia styl panelu na ARG
-g, --panel-image=ARG
    Ustawia ścieżkę do obrazka panelu na ARG
-d, --panel-alpha=ARG
    Ustawia kanał alfa panelu na ARG, zakres 0-100
-o, --panel-colour=ARG
    Ustawia kolor panelu na ARG w formacie hex, np. ff00ff
    ARG musi mieć dokładnie 6 znaków hex.
-l, --list=ARG
        Pokaż wpisy w bazie danych, gdzie ARG = dowolny znak z "*Ctwcib".
    Gdzie 'C' pokazuje własne style, 't' pokazuje style, 'w' pokazuje obramowania okien, 'c' pokazuje style kontrolek, 'i' pokazuje style ikon, a 'b' pokazuje tapety.
    Jeżeli wpiszemy '*' to zostaną wyświetlone wszystkie wpisy.
-?, --help
        Pokazuje pomoc.
Options tcwipblvh? all imply -n.

EXAMPLES
A number of example scripts for command line usage can be found in /PREFIX/share/Xfce-Theme-Manager/scripts. RandomGTK
Ustawia losowy styl gtk.
RandomWMBorder
Ustawia losowe obramowanie menedżera okien.
RandomWallpaper
Ustawia losowe tapety na wszystkich monitorach.
RandomAll
Wykonuje wszystko powyżej - UWAGA! może to spowodować różne dziwne kombinacje!
SequentialGTK
Za każdym razem, kiedy wykonywany jest skrypt, opcja używa następneg stylu gtk z posortowanej listy.
SequentialWMBorder
Za każdym razem, kiedy wykonywany jest skrypt, opcja używa następnego stylu obramowania okien z posortowanej listy.
SequentialWallpaper
Za każdym razem, kiedy wykonywany jest skrypt, opcja używa następnej tapety z posortowanej listy.

AUTHOR
Xfce-Theme-Manager został stworzony przez Keitha Hedgera Strona podręcznika została napisana przez Eduardo Echeverria <echevemaster@gmail.com>, dla projektu Fedora (i może być używana przez innych), zmienione przez Keith Hedger, przetłumaczone przez Pablo Morales Romero <pg.morales.romero@gmail.com> (hiszpański), Martin F. Schumann <mfs@mfs.name> (niemiecki), Michał Olber <redakcja@osworld.pl> (polski), Moatib <moatib@ymail.com> (French).